## partman-cros 3

=== debian/changelog ===
partman-cros (3) unstable; urgency=medium

  * Set Vcs-Browser and Vcs-Git to installer-team repository
  * Remove Standards-Version control field
  * Recognize NVMe disks as physical disks
  * Fully match device-mapper names when searching device parents
  * Prevent infinite loop in check script
  * Short-circuit the check script on non-ChromeOS machines

 -- Alper Nebi Yasak <alpernebiyasak@gmail.com>  Sat, 04 Feb 2023 16:38:26 +0300

partman-cros (2) unstable; urgency=medium

  * Team upload.

  * Add hint for translators to templates.pot

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 15 Jan 2023 16:11:08 +0100

partman-cros (1) unstable; urgency=medium

  * Initial release. (Closes: #950686)

 -- Alper Nebi Yasak <alpernebiyasak@gmail.com>  Mon, 12 Dec 2022 01:28:32 +0100
