## partman-cros 9

=== debian/changelog ===
partman-cros (9) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Polish (pl.po) by Nik Nikovsky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 00:18:30 +0100

partman-cros (8) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Georgian (ka.po) by Temuri Doghonadze
  * Latvian (lv.po) by GGLVXD

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:58:35 +0100

partman-cros (7) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Arabic (ar.po) by Der Marschall
  * Hindi (hi.po) by Scrambled777
  * Norwegian Nynorsk (nn.po) by Ola Haugen Havrevoll
  * Romanian (ro.po) by ThinkRoot
  * Traditional Chinese (zh_TW.po) by yubike

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 20:13:41 +0200

partman-cros (6) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Indonesian (id.po) by Andika Triwidada
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Temuri Doghonadze
  * Kabyle (kab.po) by ButterflyOfFire
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 16 Feb 2024 19:48:40 +0100

partman-cros (5) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Korean (ko.po) by Changwoo Ryu
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 12:03:37 +0200

partman-cros (4) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Add po files to repository, now that package has been added to d-i's
    l10n-machinery.

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Helge Kreutzmann / Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by gallegonovato
  * Hebrew (he.po) by Yaron Shahrabani
  * Icelandic (is.po) by Sveinn í Felli
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Paulo Henrique de Lima Santana
  * Swedish (sv.po) by Luna Jernberg
  * Turkish (tr.po) by Fatih Altun
  * Ukrainian (uk.po) by Serhii Horichenko
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤 / Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 Jul 2023 13:05:04 +0200
