## partman-cros 10

=== debian/changelog ===
partman-cros (10) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by vics
  * Persian (fa.po) by Danial Behzadi
  * Finnish (fi.po) by Ricky Tigg
  * Italian (it.po) by Milo Casagrande
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Tamil (ta.po) by TamilNeram

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 05 Feb 2025 17:31:02 +0100
