## partman-cros 11

=== debian/changelog ===
partman-cros (11) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 09:19:39 +0200
