## partman-cros 12

=== debian/changelog ===
partman-cros (12) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Kabyle (kab.po) by Azwaw
  * Punjabi (Gurmukhi) (pa.po) by DuskyElf
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:56:17 +0200
