## partman-cros 13

=== debian/changelog ===
partman-cros (13) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Russian (ru.po) by Алексей Шилин

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:03 +0200
