## partman-cros 14

=== debian/changelog ===
partman-cros (14) unstable; urgency=medium

  * Team upload.

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Occitan (oc.po) by Quentin PAGÈS
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 21:27:11 +0100
