## partman-cros 15

=== debian/changelog ===
partman-cros (15) unstable; urgency=medium

  * Team upload.

  [ Pascal Hambourg ]
  * Set individual flags with SET_FLAG instead of SET_FLAGS. Simpler (no
    need to call GET_FLAGS) and more reliable (implicitly removes conflicting
    flags). See #1093565.
  * Update partman-base minimum version for SET_FLAG command.

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 23 Feb 2026 21:25:05 +0100
