=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: partman-cros
 Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, partman-base, libparted2-udeb (>= 3.3-3)
+Depends: ${misc:Depends}, partman-base (>= 239), libparted2-udeb (>= 3.3-3)
 Description: Add partman support for ChromeOS kernel partitions
  This package provides a 'cros' partition method for partman. The
  firmware and bootloader used on ChromeOS systems require a special
